{
  "recipe": {
    "inputs": [
      { "original:ore_chronite": 1 },
      { "original:ore_coal": 10 }
    ],
    "output": {
      "original:ingot_chronite": 1
    },
    "time_seconds": 1200,
    "requires": {
      "original:forging": 6
    }
  },
  "craft": {
    "type": "original:forging",
    "id": "original:ingot_chronite"
  }
}
